.att-lnk {  font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600; text-decoration: none}
.att-lnk:hover {  font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: underline}
.cmn_palin_white {  font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px}
.att-lnk-small {  font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; color: #003366; text-decoration: underline}
.att-txt-box {  font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px}
